.logo {
    height: auto;
}
@media only screen and (max-width: 991px){
    .header-wrap div.logo img.logo {
        height: 52px;
        margin: 5px 0 0;
    }
}
.up-sale-thumbnail-image-frame img {
    height: auto;
}

/*Listing page*/
.pro-list-view.frame-list-view .degree-frame-area {
    height: 239px;
}
.pro-list-view.frame-list-view .product-item[name*="double-certificate"] .degree-frame-area,
.pro-list-view.frame-list-view .product-item[name*="certificate-&-portrait"] .degree-frame-area{
    height: 239px;
    width: 309px;
    margin: 0 auto;
}

/*responsive css start*/
@media only screen and (max-width: 1600px) {
    .frame-container .reedgraduations-frame-details-slider{
        width:100%;
    }
    .reedgraduations-frame-details-slider div#reedgraduations-frame-details-slider {
        margin-bottom: 21%;
    }
    .frame-container{
        overflow-x:hidden;
    }
    .frame-item{
        padding:0px;
    }
    .frame-crest-item img {
        max-width: 43px !important;
    }
}
@media only screen and (max-width: 380px) {
    .pro-list-view.frame-list-view .product-item[name*="double-certificate"] .degree-frame-area,
    .pro-list-view.frame-list-view .product-item[name*="certificate-&-portrait"] .degree-frame-area{
        height: 210px;
        width: 270px;
        margin: 0 auto;
    }
}
@media only screen and (min-width: 1367px) and (max-width: 1479.98px){
    .pro-list-view.frame-list-view .product-item[name*="double-certificate"] .degree-frame-area,
    .pro-list-view.frame-list-view .product-item[name*="certificate-&-portrait"] .degree-frame-area{
        height: 210px;
        width: 270px;
        margin: 0 auto;
    }
}

.frame-list-view .degree-frame-area .child-frame.single {
    top: 12%;
    max-width: 54%;
}
.pro-list-view.frame-list-view .degree-frame-area .frame-certificate.single {
    top: 12.7%;
    width: 51.5%;
}
.pro-list-view.frame-list-view .degree-frame-area .frame-crest.single {
    width: 18px;
    bottom: 13.5%;
}


/*double*/
.pro-list-view.frame-list-view .degree-frame-area .child-frame.double {
    top: 14%;
}
.frame-list-view .degree-frame-area .frame-certificate.double {
    top: 15.9%;
    width: 34.3%;
}
.frame-list-view .degree-frame-area .frame-certificate.double.left {
    left: 12.1%;
}
.degree-frame-area .frame-certificate.double.right {
    bottom: 14.3%;
}
.pro-list-view.frame-list-view .degree-frame-area .frame-crest.double{
    bottom: 14.3%;
    width: 24px;
}

/*Details Single*/
.my-favourites .degree-frame-area .child-frame.single {
    top: 10.9%;
    width: 55.9%;
    max-width: 100%;
}
.degree-frame-area .frame-certificate.single {
    top: 12%;
    max-width: 53.4%;
}
.degree-frame-area .frame-crest.single {
    bottom: 8.6%;
    width: 19%;
}

/*Details page*/
.degree-frame-area .child-frame.double {
    top: 13%;
    width: 77.9%;
}
.plaques-details-page .degree-frame-area .frame-certificate.double {
    top: 14.8%;
    width: 34%;
}
.degree-frame-area .frame-certificate.double.right {
    left: 53.8%;
}
.plaques-details-page .degree-frame-area .frame-certificate.double.left {
    left: 12.4%;
}
.degree-frame-area .frame-crest.double {
    bottom: 13%;
    left: 50%;
    width: 12%;
    max-width: 100%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.pro-list-view.frame-list-view .product-item-wrap.frame-listing-page-check .product-item .product-details {
    height: 280px;
}


.frame-list-view .degree-frame-area .frame-certificate.portrait {
    top: 14%;
    left: 12%;
    width: 42.6%;
    max-width: 100%;
}
.frame-list-view .degree-frame-area .frame-person {
    top: 17%;
    left: 62.5%;
    width: 25.5%;
    max-width: 100%;
    height: auto;
    max-height: 115px;
}
.pro-list-view.frame-list-view .degree-frame-area .frame-crest {
    width: 26px;
    max-width: 26px;
    right: 17%;
    bottom: 25%;
}

/*Details page*/
.reedgraduations-frame-details-slider .degree-frame-area .child-frame.single {
    top: 14%;
    max-width: 57%;
}
.reedgraduations-frame-details-slider .degree-frame-area .frame-certificate.single {
    top: 15%;
    max-width: 54.4%;
}
.reedgraduations-frame-details-slider .degree-frame-area .frame-crest.single {
    bottom: 12.4%;
    width: 19%;
}

.degree-frame-area .child-frame.portrait {
    top: 12%;
    left: 10.7%;
    width: 78%;
    max-width: 100%;
}
.plaques-details-page .degree-frame-area .frame-certificate.portrait {
    top: 13.5%;
    left: 11.8%;
    width: 43%;
    max-width: 100%;
}
.plaques-details-page .degree-frame-area .frame-person {
    top: 17%;
    left: 62.6%;
    width: 25.5%;
    max-width: 100%;
    height: auto;
    max-height: 100%;
}
.plaques-details-page .degree-frame-area .frame-crest.portrait {
    bottom: 21%;
    right: 17%;
    width: 16%;
    max-width: 100%;
    left: auto;
    height: auto;
}


/*Favourite List*/
.my-favourites .fav-table table tr td .product-thumb .degree-frame{
    text-align: center;
}
/*Frame double*/
.my-favourites .fav-table table tr td .product-thumb img.main-frame.double{
    width: 100px;
}
.my-favourites .fav-table table tr td .product-thumb img.child-frame.double{
    width: 76%;
    top: 13%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-certificate.double.left{
    width: 31.5%;
    left: 13.3%;
    top: 14.3%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-certificate.double.right{
    width: 31.5%;
    left: 54.8%;
    top: 14.3%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-crest.double{
    width: 17.5%;
    bottom: 7%;
}

/*portrait*/
.my-favourites .fav-table table tr td .product-thumb img.main-frame.portrait{
    width: 100px;
}
.my-favourites .fav-table table tr td .product-thumb img.child-frame.portrait{
    width: 74%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-certificate.portrait{
    width: 40%;
    left: 12%;
    top: 13%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-person{
    left: 60%;
    top: 15%;
    width: 25%;
}
.my-favourites .fav-table table tr td .product-thumb img.frame-crest.portrait{
    left: 67%;
    bottom: 23%;
}

.view-more-wrap.viewmore {
    position: relative;
}
.view-more-wrap.viewmore img {
    position: absolute;
    left: 61%;
}

/*Favourite List popup styles*/
.hidden-degree-frame .degree-frame-area .frame-certificate.double.left {
    left: 12.4%;
}

.hidden-degree-frame .degree-frame-area .frame-certificate.double {
    top: 15%;
    width: 34%;
    max-width: 47%;
}
.hidden-degree-frame .degree-frame-area .frame-certificate.portrait {
    top: 13%;
    left: 11.4%;
    width: 43.4%;
    max-width: 51%;
}
.hidden-degree-frame .degree-frame-area .frame-person {
    top: 16.7%;
    left: 62.5%;
    width: 25.7%;
    max-width: 26%;
    height: 43.6%;
    max-height: 100%;
}
.hidden-degree-frame .degree-frame-area .frame-crest.portrait {
    bottom: 20%;
    left: 64%;
    width: 18%;
    max-width: 22%;
}

.hidden-degree-frame .degree-frame-area .frame-certificate.single {
    top: 19%;
    max-width: 50.4%;
}






/* Start Survey form */
.form-wrapper {
    width: 100%;
}
.survey-form-header {
    background-color: #00468b;
    text-align: center;
    padding: 8px 30px;
    display:  flex;
    align-items:  center;
}
.survey-form-header h1 {
    margin: 0;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    line-height: 1;
    text-align: center;
    text-transform:  uppercase;
}
.survey-form-header p {
    margin: 0;
    font-size:  13px;
    line-height: 20px;
}
.survey-form-body,
.survey-form-footer {
    padding: 15px 30px;
    background: #f5f5f5;
}
.survey-form-footer {
    text-align: right;
    padding-bottom: 30px;
}
.survey-form-body .from-container {
    padding: 36px;
    background-color: #fff;
}
.survey-form-body .from-row {
    position: relative;
    margin: 6px 0;
}
.survey-form-body .from-row .label {
    font-size: 14px;
    font-weight: 600;
    color: #202020;
    padding: 0;
}
.survey-form-body .inline-row {
    margin: 0;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.survey-form-body .inline-row .from-row + .from-row {
    margin-left: 30px;
}
.form-wrapper .content-box {
    margin-bottom: 20px;
}
.survey-form-footer .btn-default {
    background-color: #0382A6;
    color: #fff;
    display: inline-block;
    border: medium;
    text-decoration: none;
    padding: 12px 30px;
}
.survey-form-footer .btn.btn-cancel {
    text-decoration: none;
    padding: 12px 30px;
    color: #000;
    margin-right: 8px;
}
.survey-brand-logo img {
    max-width: 100px;
}
.survey-brand-logo {
    max-width: 20%;
    flex-basis:  20%;
}
.survey-brand-title {
    flex: auto;
    margin-left: 20px;
    text-align: center;
}
.survey-form-body .inline-row .from-row {
    width: calc(50% - 15px);
    max-width: 50%;
}
.survey-form-body .privacy-policy lebel {
    font-size:  18px;
    margin-bottom:  5px;
    display:  block;
}
.survey-form-body p {
    color: #737373;
}
.survey-form-body .privacy-policy p {
    margin: 0;
    padding-bottom: 10px;
    font-size: 14px;
    line-height: 1.5;
}
.survey-form-body .content-box lebel {
    display:  block;
    text-align:  center;
    font-size:  17px;
    padding: 20px 0;
}
.survey-form-body .privacy-policy {
    padding: 10px;
    border: 1px solid #ccc;
}
ul.text-hilighted {
    margin: 0;
    padding: 0;
}
.promotion-part {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    padding: 20px 5px;
    background: #fff;
    border-top: 5px solid #3bc1cf;
    position: relative;
    margin: 0 -30px;
}
ul.text-hilighted li {
    background:  no-repeat;
    display: block;
    padding: 4px 6px;
    margin: 0 0 10px;
    font-weight: 400;
    background: #3bc1cf;
    color:  #fff;
    line-height: 1;
    text-transform: uppercase;
}

ul.text-hilighted li:first-child {
    background-color: #c9c5ba;
}
.promotion-part .left-block, .promotion-part .right-block {
    flex-basis:  50%;
    max-width: 50%;
    margin: 0 10px;
}
.social-part {
    position: absolute;
    right: 14px;
}
.promotion-part p {
    padding-bottom: 10px;
    font-size: 13px;
    line-height: 1.5;
}
.promotion-part .right-block {
    padding-right: 30px;
    position: relative;
}
.social-part ul {
    margin:  0;
    padding: 0;
    list-style: none;
}
.social-part ul li a img {
    display:  block;
    width: 20px;
}
.social-part ul li {
    background:  none;
    padding:  0;
    margin: 0 0 10px;
}
.survey-form-footer .btn-default {
    background-color: #0382A6;
    color: #fff;
    display: inline-block;
    border: medium;
    text-decoration: none;
    padding: 12px 30px;
}
.survey-form-footer .btn.btn-cancel {
    text-decoration: none;
    padding: 12px 30px;
    color: #000;
    margin-right: 8px;
}
div#rego-regalia-selection.ticket-image-container {
    padding: 0;
    margin: 30px 0 0;
    border-top: none;
}
div#content_body #rego-regalia-selection .product-option-radio-item-rego-regalia {
    padding: 20px 0 20px;
    position: relative;
}
#rego-regalia-selection .product-option-radio-item-rego-regalia label {
    margin-left: 20px;
    background-color: transparent !important;
    font-weight: 600;
}
#rego-regalia-selection .product-option-radio-item-rego-regalia.completed label {
    color: #087099;
}
#rego-regalia-selection .product-option-radio-item-rego-regalia.incart label {
    color: #087099;
}
#rego-regalia-selection .product-option-radio-item-rego-regalia input,
#rego-regalia-selection .product-option-radio-item-rego-regalia img {
    top: 20px;
    right: 20px;
    background: #fff;
}
div#content_body #rego-regalia-selection .product-option-radio-item-rego-regalia.completed:before {
    position: absolute;
    content: "";
    width: 5px;
    height: 100%;
    top: 0;
    left: 0;
    background: #087099;
}
div#content_body #rego-regalia-selection .product-option-radio-item-rego-regalia.incart:before {
    position: absolute;
    content: "";
    width: 5px;
    height: 100%;
    top: 0;
    left: 0;
    background: #087099;
}
div#content_body #rego-regalia-selection .product-option-radio-item-rego-regalia.completed:after {
    position: absolute;
    content: "";
    width: 27px;
    height: 27px;
    top: 20px;
    right: 20px;
    background: url("../img/checked-icon.png") no-repeat;
}
div#content_body #rego-regalia-selection .product-option-radio-item-rego-regalia.incart:after {
    position: absolute;
    content: "";
    width: 27px;
    height: 27px;
    top: 20px;
    right: 60px;
    background: url("../img/checked-icon.png") no-repeat;
}
#student_survey_form .error {
    padding: 2px 0;
    font-size: 12px;
    /* text-align: center;*/
    border:none;
}
.rego-regalia-container .ticket-image-container-right #reference-code-popup-box-content-form-div h1{
    padding: 0 0 20px;
}
.venue-label {
    width: 105px;
    display: inline-block;
}
.product-auto-add .venue-label {
    width: 130px;
}
.venue-span {
    border: 1px solid #eae6e6;
    display: inline-block;
    width: 510px;
    box-shadow: inset -5px 4px 5px rgba(0,0,0,.05);
    padding: 10px;
    margin: 4px 0 4px 0;
    line-height: 28px;
}
.opt_out_ticket_div .product-option-box-content-row-1 {
    padding: 20px 0 0;
}
#tickets-form .event-booking-container .booking-drop-down h2 {
    padding: 20px 42px 18px 0;
    text-align: center;
}
#tickets-form .event-booking-container label {
    padding-right: 20px;
}
.product-auto-add input[type="text"] {
    width: 510px;
}
.booking-input-box .venue-span {
    width: 540px;
}
div#rego-regalia-selection.ticket-image-container .booking-container.event-booking-container {
    margin-top: 20px;
}
.product-option-radio-item-rego-regalia label{
    font-size: 20px;
}
.booking-drop-down .product-quantity-box .quantity-box-label {
    text-align: left;
    padding-right: 62px;
    margin-left: -20px;
}
.photo_instruction_img{
    width: 458px;
    float: left;
    padding: 16px 0 0 0px;
}
.per-ticket{
    font-size: 18px;
}
.qr-code-with-anchor{
    display: -webkit-flex;
    display: flex;
}
.qr-code-with-anchor img{
    margin-right:6px;
}
.qr-code-with-anchor a{
    color: #3bc1cf;
    text-decoration: underline;
    font-size: 12px;
    font-weight: 300;
    line-height: 16px;
}
.text-hilighted li{
    font-size:14px;
}
/*End*/

.add-to-card-doller-wrap span.per-ticket {
    font-size: 16px;
    font-weight: 400;
}


/*Graduation Booking Offers*/
.degree-frame.order-single-certificate-frame .degree-frame-area .child-frame.single{
    top: 13.7%;
}
.degree-frame.order-single-certificate-frame .degree-frame-area .frame-certificate.single{
    top: 15%;
    max-width: 50.4%;
}
.degree-frame.order-single-certificate-frame .degree-frame-area .frame-crest.single {
    bottom: 12.6%;
}

.degree-frame.order-double-certificate-frame .degree-frame-area .frame-certificate.double.left {
    left: 12.6%;
}
.degree-frame.order-double-certificate-frame .degree-frame-area .frame-certificate.double {
    top: 15%;
    width: 33.3%;
}
.degree-frame.order-double-certificate-frame .degree-frame-area .frame-certificate.double.right {
    left: 54.7%;
}


.degree-frame.order-portrait-certificate-frame .degree-frame-area .frame-certificate.portrait {
    top: 13.5%;
    left: 11.8%;
    width: 43%;
}
.degree-frame.order-portrait-certificate-frame .degree-frame-area .frame-person {
    top: 18%;
    left: 62%;
    width: 26%;
    max-width: 26%;
}
.degree-frame.order-portrait-certificate-frame .degree-frame-area .frame-crest.portrait {
    bottom: 20%;
    left: 69%;
}

.order-single-certificate-frame  {
    height: 100%;
    width: 80%;
    margin: 0 auto;
}
.order-portrait-certificate-frame{
    height: 80%;
    width: 80%;
    margin: 0 auto;
}
.order-double-certificate-frame{
    height: 75%;
    width: 86%;
    margin: 0 auto;
}